<?xml version="1.0" encoding="utf-8" ?>
<locations>	
    <location id="L2">
		<name id="L2">
			druha lokalita
		</name>
		<name id="L3">
			prejmenovana
		</name>

	</location>
	
    <location id="L1">
		<name>
			lokace X
		</name>
	</location>

</locations>